Pau
  •  Pau
  • 65% (Friendly)
  • YAF Lover Topic Starter
2011-09-27T21:14:46Z
I've bought one "Copyright Removal Key License" for the forum at http://help.bingointelligence.com/foro , and I received a code by email.

The forum version is YAF 1.9.5 RC1

Where should I introduce the code I received?

I don't see any option under "Board Settings"


Sponsor
bbobb
  •  bbobb
  • 100% (Exalted)
  • YAF Developer
2011-09-28T08:13:19Z
tha_watcha
2011-09-28T11:05:06Z
Originally Posted by: Pau 

I've bought one "Copyright Removal Key License" for the forum at http://help.bingointelligence.com/foro , and I received a code by email.

The forum version is YAF 1.9.5 RC1

Where should I introduce the code I received?

I don't see any option under "Board Settings"




There is a Setting "Copyright Removal Key" in Board Settings, but that Feature was added in 1.9.5.5. in Your Version there is no such Option

UserPostedImage
hiblen
  •  hiblen
  • 50.2% (Neutral)
  • YAF Forumling
2012-08-29T16:01:33Z
So how do we use the copyright removal code in older versions? 1.9.5?
bbobb
  •  bbobb
  • 100% (Exalted)
  • YAF Developer
2012-08-29T17:29:31Z
You can only update to a newer version.
hiblen
  •  hiblen
  • 50.2% (Neutral)
  • YAF Forumling
2012-08-29T18:04:29Z
Hmm...that is very disappointing, especially given you only find this information out after purchasing the tool.

In fact, version 1.9.5 RC1 (which we are on) and the copyright removal tool are listed right next to each other on the downloads page...

http://yetanotherforum.net/download.aspx 

:-(

squirrel
2012-08-30T01:58:00Z
Originally Posted by: hiblen 

Hmm...that is very disappointing, especially given you only find this information out after purchasing the tool.

In fact, version 1.9.5 RC1 (which we are on) and the copyright removal tool are listed right next to each other on the downloads page...

http://yetanotherforum.net/download.aspx 

:-(



1.9.5 RC1 is a beta release and was never intended for a production server. That feature was introduced in the next public release version, which was 1.9.5.5 --

Because you purchased the key, there are two options - upgrade YAF, or modify the source code for the version you have and re-compile it if staying on 1.9.5 RC1 is an issue. 1.9.5.5 runs on .NET 3.5, but 1.9.6.x and above require .NET 4 -- there have been signifigant improvements in the code and performance in newer versions, which is why recommended to upgrade (which is an inline process and generally simple if you follow the rule of 'backup, backup, backup' - no matter what you do - backups help (whether it's YAF or another .NET application).
If you can't find it using the forum search, try my signature link -- searches this site using Google: Google is my Friend 

About Us

The YAF.NET is an open source .NET forum project. YAF.NET is supported by an team of international developers who are build community by building community software.

Powered by Resharper Donate with PayPal button

Project Twitter Updates

Copyright © YetAnotherForum.NET & Ingo Herbote. All rights reserved